Groovy 1.7.10

## groovy.sql
[Java] Interface InOutParameter

    groovy.sql.InParameter
      groovy.sql.OutParameter
          groovy.sql.InOutParameter

All Superinterfaces:
  InParameter, OutParameter

    public interface InOutParameter
    extends InParameter, OutParameter

Authors:
  rfuller A typed parameter passed to, and returned from a CallableStatement.

Method Summary

Methods inherited from interface InParameter
getType, getValue

Methods inherited from interface OutParameter
getType

Copyright © 2003-2010 The Codehaus. All rights reserved.